Bug 201449 (FE-DEADREVIEW)

Summary: FE-DEADREVIEW -- Reviews stalled due to lack of submitter response should be blocking this bug.
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: distributionAssignee: Nobody's working on this, feel free to take it <nobody>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: medium    
Version: rawhideCC: extras-qa, puntogil, sergiobelkin
Target Milestone: ---Keywords: Reopened, Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-19 10:19:27 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 635256, 662270, 687942, 688546, 708402, 827723, 831881, 879953, 885919, 886302, 886770, 887076, 887107, 891701, 922781, 927452, 927461, 928576, 953514, 960061, 961237, 967338, 969763, 971243, 971345, 972629, 972650, 996497, 1010682, 1013039, 1016444, 1018489, 1023769, 1024136, 1024779, 1030968, 1036230, 1037900, 1038593, 1082660, 1086608, 1110070, 1111373, 1130199, 1150959, 1152246, 1155058, 1157295, 1157298, 1157302, 1159217, 1159220, 1159223, 1159226, 1159687, 1159688, 1159691, 1159703, 1162000, 1162011, 1185163, 1190746, 1191319, 1205479, 1302809, 165985, 166205, 166919, 168719, 172803, 173724, 174286, 174288, 174289, 174290, 174783, 175168, 176109, 176581, 176697, 176712, 177401, 177507, 177619, 177828, 178003, 178162, 178932, 179758, 181450, 181997, 182440, 183438, 184080, 185205, 185325, 185776, 185799, 186452, 187236, 187282, 187294, 187325, 187508, 187613, 187706, 187828, 188014, 188435, 188440, 188477, 188478, 188482, 188997, 189004, 189010, 189184, 189662, 190090, 190997, 191005, 191218, 191968, 192420, 192434, 192876, 193216, 193224, 193319, 193380, 193446, 193784, 194027, 195365, 195678, 196570, 197137, 197198, 197765, 197847, 197867, 198098, 198330, 198331, 198816, 199154, 199681, 199905, 199919, 199920, 200665, 200918, 200937, 200941, 201061, 201149, 201418, 201636, 202376, 202528, 202946, 203205, 204228, 204493, 204494, 204497, 204513, 204884, 205073, 205620, 205955, 206238, 206707, 206708, 207077, 207741, 208064, 208113, 209468, 209511, 209614, 209615, 210007, 210061, 210285, 210287, 210423, 210424, 210758, 210775, 211319, 211336, 211551, 211714, 211740, 211807, 211834, 213511, 213658, 215569, 216536, 217232, 218256, 218367, 218744, 218768, 219025, 219036, 219056, 220393, 220402, 220637, 220736, 221054, 221184, 222009, 222515, 222534, 222618, 222960, 222964, 223557, 224254, 224271, 225038, 225114, 225118, 226809, 226904, 227035, 227037, 227039, 227043, 227051, 227053, 227054, 227056, 227058, 227072, 227076, 227086, 227088, 227110, 227116, 227120, 227124, 227128, 227230, 227291, 227309, 228159, 228186, 228214, 228782, 228955, 229154, 230449, 230738, 232043, 232358, 232702, 233850, 234326, 234581, 234721, 234753, 234830, 235370, 235672, 235694, 235731, 236162, 236486, 236488, 236856, 237422, 238248, 238815, 238816, 238817, 239088, 239164, 239279, 239280, 241099, 241550, 243211, 243501, 244346, 244484, 244485, 244547, 244948, 245342, 245867, 246349, 246524, 246525, 246538, 246716, 247200, 248067, 249122, 249513, 249614, 249831, 250747, 250943, 251071, 251282, 251428, 251864, 251947, 252047, 252049, 252050, 252051, 252052, 252054, 252062, 252077, 252080, 252082, 252083, 252089, 252090, 252092, 252093, 252097, 252098, 252100, 252101, 252103, 252105, 252106, 252107, 252109, 252110, 252111, 252115, 252116, 252119, 252133, 252946, 253322, 253324, 253355, 253549, 253781, 258681, 264641, 266001, 272501, 273701, 281281, 285801, 287191, 291741, 294001, 296161, 304391, 314161, 314911, 326421, 330831, 340011, 361701, 374791, 376531, 385771, 386531, 405161, 408941, 412001, 420081, 425956, 426026, 427530, 427706, 427718, 428435, 428779, 429107, 429535, 429581, 429585, 429809, 430143, 430366, 431154, 431186, 431249, 431250, 431251, 431320, 431665, 433029, 433174, 433477, 433814, 434614, 434906, 435470, 435724, 435835, 436930, 437626, 438897, 439240, 439627, 439630, 440560, 441830, 442249, 444134, 444165, 444760, 445208, 446097, 446814, 446976, 446989, 446990, 447080, 447365, 447367, 447954, 448122, 448458, 448702, 448808, 450050, 450148, 450164, 451744, 452453, 452486, 453703, 454025, 454164, 454687, 454959, 454997, 455056, 455149, 455539, 456383, 456582, 456756, 456892, 457211, 457279, 457690, 458186, 458231, 458379, 458698, 459065, 459218, 459579, 459872, 459979, 460306, 460799, 460886, 460887, 460894, 461425, 461757, 461791, 461793, 462296, 462297, 462342, 462530, 462560, 462580, 462835, 462923, 463080, 463081, 463082, 463083, 463084, 463085, 463086, 463087, 463088, 463089, 463090, 463091, 463233, 464117, 464141, 464757, 464931, 465159, 465478, 465646, 465649, 465650, 467001, 467363, 467507, 467813, 467814, 468466, 468570, 469080, 469474, 469485, 469548, 469553, 469613, 469894, 469895, 470155, 470545, 470547, 470909, 470914, 471509, 471575, 471915, 472696, 472791, 473765, 475471, 475934, 476299, 476404, 476460, 476530, 477546, 477948, 477949, 477958, 478362, 478388, 478605, 478609, 478722, 478743, 479147, 479515, 479594, 479763, 479832, 479876, 479978, 480103, 480215, 481507, 481536, 482757, 483025, 483421, 483434, 484051, 484057, 484386, 484423, 484485, 484644, 485542, 486570, 486648, 486680, 486687, 486721, 486804, 487080, 487281, 487587, 488618, 488962, 489803, 490171, 490352, 490353, 490355, 491790, 491984, 491985, 491992, 492019, 492094, 492165, 492744, 492979, 493335, 494219, 494557, 495322, 495577, 496697, 497593, 498073, 498604, 498873, 498906, 499319, 499951, 500003, 500277, 502477, 502693, 502699, 503019, 503136, 503148, 503298, 503300, 503301, 506567, 506755, 506914, 507224, 507236, 507240, 507243, 507631, 507912, 508316, 509619, 509658, 509798, 509965, 510097, 510104, 510743, 510784, 511204, 511841, 513320, 513731, 513779, 514105, 514452, 515090, 516293, 516464, 516802, 517462, 517776, 518473, 518949, 519071, 519073, 519074, 520204, 520278, 520550, 520568, 520621, 521671, 522239, 522341, 523601, 524190, 524277, 524451, 524698, 525412, 526034, 526100, 526682, 526844, 527402, 527549, 528332, 528333, 528379, 528454, 529024, 529181, 529485, 529560, 529569, 529740, 529756, 530473, 530649, 530806, 531100, 531363, 532163, 532169, 532261, 532286, 532402, 532522, 532524, 532525, 532526, 532527, 532528, 532530, 532531, 532534, 532535, 533091, 537265, 537694, 538327, 539469, 539873, 539948, 539989, 540368, 540539, 541483, 541760, 542292, 542458, 542580, 544016, 546169, 546738, 546866, 546872, 546873, 547601, 548422, 549189, 549605, 549915, 549980, 550104, 550234, 551274, 553210, 553893, 553898, 554647, 555018, 557366, 558374, 558849, 559653, 559686, 560071, 562226, 563444, 563477, 563483, 563510, 565902, 565958, 566410, 566412, 566536, 566598, 566750, 566757, 566878, 567241, 567654, 567877, 567949, 567950, 567951, 567952, 568315, 568638, 569198, 570017, 570394, 570803, 570829, 571416, 575625, 576673, 577489, 578269, 578990, 578994, 579428, 579573, 580755, 580830, 581131, 581619, 582931, 583341, 584090, 584111, 585707, 586291, 586327, 588406, 588427, 588435, 588472, 588474, 590024, 590410, 591329, 591418, 591421, 591428, 592223, 592500, 592504, 592645, 592864, 594064, 594575, 597484, 597596, 597632, 597700, 597725, 597771, 598937, 599324, 600361, 600517, 600529, 603267, 604227, 605290, 605840, 605847, 605849, 605967, 606127, 606430, 607802, 609473, 610073, 611054, 611100, 611328, 612224, 612671, 615108, 615508, 616983, 618354, 619437, 620242, 622630, 622820, 624146, 624294, 625558, 626122, 626175, 629443, 629717, 630179, 630681, 630683, 632856, 632874, 633561, 634760, 635453, 636041, 636598, 638418, 638420, 638421, 641018, 641188, 641867, 646789, 649826, 650767, 651990, 653971, 654151, 654476, 655333, 655457, 656421, 659663, 660131, 662269, 662949, 663102, 664339, 664390, 665058, 666301, 666763, 666954, 668091, 668204, 670088, 670302, 670345, 670457, 670915, 672956, 673175, 673919, 674114, 674115, 676007, 676879, 676941, 676943, 677043, 682355, 682545, 683487, 683780, 683789, 689056, 689961, 690360, 690728, 691597, 693158, 693299, 693317, 693370, 694950, 694998, 696052, 705382, 705426, 708663, 708664, 708690, 709125, 709160, 709928, 710777, 712069, 713122, 713334, 714491, 714543, 715119, 718317, 722713, 724883, 726910, 727672, 728956, 731050, 731794, 731891, 732577, 733925, 735045, 735672, 736163, 738465, 739263, 741706, 743370, 744083, 747080, 748450, 751652, 753452, 753597, 754246, 754892, 759697, 759698, 761063, 766604, 766883, 768662, 770721, 770740, 770765, 771297, 771311, 771314, 771316, 771480, 773502, 781766, 783016, 784359, 787364, 789113, 790879, 795054, 796112, 798109, 798977, 800105, 800264, 805013, 805666, 807383, 807821, 807867, 809086, 809532, 810374, 810875, 812526, 812538, 813832, 814458, 815001, 817597, 817602, 818592, 818729, 818730, 818743, 818991, 819008, 819480, 820063, 821296, 822294, 822462, 822959, 823873, 824361, 827101, 827649, 827709, 830277, 834747, 836749, 838720, 839649, 839730, 840239, 842107, 848144, 851768, 851810, 852232, 852254, 859671, 860503, 860505, 868713, 869228, 870202, 874980, 884759, 885305, 885357, 885390, 885392, 885393, 885394, 889723, 890538, 914788, 918431, 923574, 929005, 951812, 954148, 956205, 956250, 961642, 965417, 965835, 967332, 967333, 967396, 967659, 970410, 970411, 970416, 970418, 970420, 970436, 971059, 972237, 980851, 982161, 984321, 985129, 988648, 989792, 991294, 991531, 991639, 993636, 995995, 996209, 996813, 997679, 1001799, 1004306, 1005518, 1006197, 1008242, 1009742, 1009752, 1009754, 1010557, 1012169, 1013374, 1018492, 1020435, 1028712, 1038595, 1039323, 1047647, 1048616, 1053110, 1057454, 1057496, 1060386, 1060546, 1063039, 1063042, 1080411, 1092431, 1098950, 1103554, 1113301, 1115881, 1119117, 1119148, 1119158, 1119164, 1128343, 1128373, 1128395, 1128841, 1131825, 1132661, 1147681, 1149649, 1150734, 1151839, 1155495, 1157179, 1160475, 1160496, 1161035, 1163612, 1167219, 1167444, 1171624, 1172771, 1181365, 1181927, 1188514, 1188524, 1188552, 1188564, 1188576, 1189269, 1189375, 1190510, 1191068, 1203018, 1208738, 1208911, 1219807, 1230209, 1230227, 1233263, 1249270, 1255163, 1263938, 1266149, 1279179, 1305091    
Bug Blocks: 787414    

Description Thorsten Leemhuis (ignored mailbox) 2006-08-05 11:19:01 EDT
For details and background for this trackerbug see:
http://fedoraproject.org/wiki/Extras/Policy/StalledReviews
Comment 2 David Lawrence 2009-08-04 14:28:09 EDT
Reporter changed to nobody@fedoraproject.org by request of Thorsten Leemhuis.
Comment 3 Parag AN(पराग) 2015-08-16 03:11:42 EDT
This tracker bug should not be closed.